{% set CodiceModulo = "AUTOCERTIFICAZIONE_AGIBILITA" %}
{% set Urn = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale,Referente4_CodiceFiscale"
campi_firma_label="il dichiarante,il tecnico abilitato"
classi_modulo="Edilizia"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Autocertificazione di agibilità"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="DIA,PERMESSO_COSTRUIRE,SCIA,CILA,COM_FINE_LAVORI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/RIC-DIR-SEG"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}
   Autocertificazione di agibilità
  {% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autocertificazione agibilità'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Autocertificazione di agibilità
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 25, comma 4 del Decreto del Presidente della Repubblica 06/06/2001, n. 380
</h2>

	<table class="Modulo" style="border: 1px solid grey;">
		<tbody>
			<tr>
				<td>
					<p><input id="Tassonomia_SUAPSUE2" name="Tassonomia_SUAPSUE" type="radio" value="2" dynamic_check="#Parametri_DestinazioneDuso.value() == '' || #Parametri_DestinazioneDuso.value() == 'residenziale' || #Parametri_DestinazioneDuso.value() == 'attività religiosa'"/> allo Sportello Unico Edilizia (SUE)</p>
				</td>
			</tr>
			<tr>
				<td>
					<div id="Tassonomia_SUAPSUE" label="Ufficio destinatario" enabled="false"></div>
					<p><input id="Tassonomia_SUAPSUE1" name="Tassonomia_SUAPSUE" type="radio" value="1" dynamic_check="#Parametri_DestinazioneDuso.value() != '' and #Parametri_DestinazioneDuso.value() != 'residenziale' and #Parametri_DestinazioneDuso.value() != 'attività religiosa'"/> allo Sportello Unico Attività Produttive (SUAP)</p>
				</td>
			</tr>
		</tbody>
	</table>

 {{anagrafica.societa("Titolare","Il sottoscritto intestatario della pratica edilizia",["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}
 
<input dynamic_check="true" id="Referente4_DatiProfessionistaObbligatori" name="Referente4_DatiProfessionistaObbligatori" type="hidden"/>
<input dynamic_check="true" id="Referente4_DatiAlboProfessionistaObbligatori" name="Referente4_DatiAlboProfessionistaObbligatori" type="hidden"/>
 {{ anagrafica.professionista("Referente4","<input id='Referente2' name='Referente2' type='checkbox' checked='checked' dynamic_check='true' value='si' style='display:none'/> e il sottoscritto tecnico abilitato","Professionista") }}
 
<globo_salto_pagina>
</globo_salto_pagina> 
 
<table class="Modulo" style="border:1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="3">
				<p class="Labeltabella">
					in relazione al procedimento edilizio
				</p>
			</td>
		</tr>
		<tr class="Rigaintestazioneridotta">
			<td>
				<p class="Labelcella">
					Tipo di procedimento (permesso di costruire, segnalazione certificata di inizio attività, ecc.)
				</p>
			</td>
			<td style="width:16%">
				<p class="Labelcella">
					Numero/Protocollo
				</p>
			</td>
			<td style="width:16%">
				<p class="Labelcella">
					Data
				</p>
			</td>
		</tr>
		<tr>
			<td mandatory="true">
					<select class="inputNormal" id="Parametri_ProcedimentoEdilizio" name="Parametri_ProcedimentoEdilizio" style="width: 100%;" label="Tipo di procedimento" >
						<option value=""></option>
						<option value="permesso di costruire">permesso di costruire</option>
						<option value="denuncia di inizio attività">denuncia di inizio attività</option>
						<option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
						<option value="comunicazione di inizio attività edilizia libera">comunicazione di inizio attività edilizia libera</option>
						<option value="licenza, concessione o autorizzazione">licenza, concessione o autorizzazione</option>
					</select>
			</td>
			<td colspan="1">
				<input class="" id="Parametri_ProcedimentoEdilizioNumero" label="Numero/Protocollo procedimento" mandatory="true" name="Parametri_ProcedimentoEdilizioNumero" style="width:100%"/>
			</td>
			<td colspan="1">
				<input class="" format="date" id="Parametri_ProcedimentoEdilizioNumero_Data" label="Data" mandatory="true" name="Parametri_ProcedimentoEdilizioNumero_Data" style="width:100%"/>
			</td>
		</tr>
	</tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     i cui lavori sono stati ultimati come da comunicazione/collaudo finale
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Protocollo
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr>
   <td style="width: 50%;">
    <input class="" id="Parametri_Collaudo" label="Protocollo comunicazione/collaudo finale" mandatory="true" name="Parametri_Collaudo" style="width:100%;"/>
   </td>
   <td style="width: 50%;">
    <input class="" format="date" id="Parametri_Collaudo_Data" label="Data comunicazione/collaudo finale" mandatory="true" name="Parametri_Collaudo_Data" style="width:100%;"/>
   </td>
  </tr>
 </tbody>
</table>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="1">
    <p class="Labeltabella">
     ulteriori procedimenti riguardanti l'immobile 
    </p>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey;margin-top:-1px">
	<tbody>
		<tr class="Rigaintestazioneridotta">
			<td>
				<p class="Labelcella">
					Tipo di procedimento (permesso di costruire, segnalazione certificata di inizio attività, ecc.)
				</p>
			</td>
			<td style="width:16%">
				<p class="Labelcella">
					Numero/Protocollo
				</p>
			</td>
			<td style="width:16%">
				<p class="Labelcella">
					Data
				</p>
			</td>
		</tr>
		<tr>
			<td>
					<select class="inputNormal" id="Parametri_ProcedimentoEdilizio1" name="Parametri_ProcedimentoEdilizio1" style="width: 100%;" label="Tipo di procedimento" mandatory="#Parametri_ProcedimentoEdilizio1Numero.value() != '' || #Parametri_ProcedimentoEdilizio1Numero_Data.value() != ''">
						<option value=""></option>
						<option value="permesso di costruire">permesso di costruire</option>
						<option value="denuncia di inizio attività">denuncia di inizio attività</option>
						<option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
						<option value="comunicazione di inizio attività edilizia libera">comunicazione di inizio attività edilizia libera</option>
						<option value="licenza, concessione o autorizzazione">licenza, concessione o autorizzazione</option>
					</select>
			</td>
			<td colspan="1">
				<input class="" id="Parametri_ProcedimentoEdilizio1Numero" label="Numero/Protocollo procedimento" mandatory="#Parametri_ProcedimentoEdilizio1.value() != '' || #Parametri_ProcedimentoEdilizio1Numero_Data.value() != ''" name="Parametri_ProcedimentoEdilizio1Numero" style="width:100%"/>
			</td>
			<td colspan="1">
				<input class="" format="date" id="Parametri_ProcedimentoEdilizio1Numero_Data" label="Data" mandatory="#Parametri_ProcedimentoEdilizio1.value() != '' || #Parametri_ProcedimentoEdilizio1Numero.value() != ''" name="Parametri_ProcedimentoEdilizio1Numero_Data" style="width:100%"/>
			</td>
		</tr>
		<tr>
			<td>
					<select class="inputNormal" id="Parametri_ProcedimentoEdilizio2" name="Parametri_ProcedimentoEdilizio2" style="width: 100%;" label="Tipo di procedimento" mandatory="#Parametri_ProcedimentoEdilizio2Numero.value() != '' || #Parametri_ProcedimentoEdilizio2Numero_Data.value() != ''">
						<option value=""></option>
						<option value="permesso di costruire">permesso di costruire</option>
						<option value="denuncia di inizio attività">denuncia di inizio attività</option>
						<option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
						<option value="comunicazione di inizio attività edilizia libera">comunicazione di inizio attività edilizia libera</option>
						<option value="licenza, concessione o autorizzazione">licenza, concessione o autorizzazione</option>
						</select>
			</td>
			<td colspan="1">
				<input class="" id="Parametri_ProcedimentoEdilizio2Numero" label="Numero/Protocollo procedimento" mandatory="#Parametri_ProcedimentoEdilizio2.value() != '' || #Parametri_ProcedimentoEdilizio2Numero_Data.value() != ''" name="Parametri_ProcedimentoEdilizio2Numero" style="width:100%"/>
			</td>
			<td colspan="1">
				<input class="" format="date" id="Parametri_ProcedimentoEdilizio2Numero_Data" label="Data" mandatory="#Parametri_ProcedimentoEdilizio2.value() != '' || #Parametri_ProcedimentoEdilizio2Numero.value() != ''" name="Parametri_ProcedimentoEdilizio2Numero_Data" style="width:100%"/>
			</td>
		</tr>
		<tr>
			<td>
					<select class="inputNormal" id="Parametri_ProcedimentoEdilizio3" name="Parametri_ProcedimentoEdilizio3" style="width: 100%;" label="Tipo di procedimento" mandatory="#Parametri_ProcedimentoEdilizio3Numero.value() != '' || #Parametri_ProcedimentoEdilizio3Numero_Data.value() != ''">
						<option value=""></option>
						<option value="permesso di costruire">permesso di costruire</option>
						<option value="denuncia di inizio attività">denuncia di inizio attività</option>
						<option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
						<option value="comunicazione di inizio attività edilizia libera">comunicazione di inizio attività edilizia libera</option>
						<option value="licenza, concessione o autorizzazione">licenza, concessione o autorizzazione</option>
						</select>
			</td>
			<td colspan="1">
				<input class="" id="Parametri_ProcedimentoEdilizio3Numero" label="Numero/Protocollo procedimento" mandatory="#Parametri_ProcedimentoEdilizio3.value() != '' || #Parametri_ProcedimentoEdilizio3Numero_Data.value() != ''" name="Parametri_ProcedimentoEdilizio3Numero" style="width:100%"/>
			</td>
			<td colspan="1">
				<input class="" format="date" id="Parametri_ProcedimentoEdilizio3Numero_Data" label="Data" mandatory="#Parametri_ProcedimentoEdilizio3.value() != '' || #Parametri_ProcedimentoEdilizio3Numero.value() != ''" name="Parametri_ProcedimentoEdilizio3Numero_Data" style="width:100%"/>
			</td>
		</tr>
		<tr>
			<td>
					<select class="inputNormal" id="Parametri_ProcedimentoEdilizio4" name="Parametri_ProcedimentoEdilizio4" style="width: 100%;" label="Tipo di procedimento" mandatory="#Parametri_ProcedimentoEdilizio4Numero.value() != '' || #Parametri_ProcedimentoEdilizio4Numero_Data.value() != ''">
						<option value=""></option>
						<option value="permesso di costruire">permesso di costruire</option>
						<option value="denuncia di inizio attività">denuncia di inizio attività</option>
						<option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
						<option value="comunicazione di inizio attività edilizia libera">comunicazione di inizio attività edilizia libera</option>
						<option value="licenza, concessione o autorizzazione">licenza, concessione o autorizzazione</option>
						</select>
			</td>
			<td colspan="1">
				<input class="" id="Parametri_ProcedimentoEdilizio4Numero" label="Numero/Protocollo procedimento" mandatory="#Parametri_ProcedimentoEdilizio4.value() != '' || #Parametri_ProcedimentoEdilizio4Numero_Data.value() != ''" name="Parametri_ProcedimentoEdilizio4Numero" style="width:100%"/>
			</td>
			<td colspan="1">
				<input class="" format="date" id="Parametri_ProcedimentoEdilizio4Numero_Data" label="Data" mandatory="#Parametri_ProcedimentoEdilizio4.value() != '' || #Parametri_ProcedimentoEdilizio4Numero.value() != ''" name="Parametri_ProcedimentoEdilizio4Numero_Data" style="width:100%"/>
			</td>
		</tr>
		<tr>
			<td>
					<select class="inputNormal" id="Parametri_ProcedimentoEdilizio5" name="Parametri_ProcedimentoEdilizio5" style="width: 100%;" label="Tipo di procedimento" mandatory="#Parametri_ProcedimentoEdilizio5Numero.value() != '' || #Parametri_ProcedimentoEdilizio5Numero_Data.value() != ''">
						<option value=""></option>
						<option value="permesso di costruire">permesso di costruire</option>
						<option value="denuncia di inizio attività">denuncia di inizio attività</option>
						<option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
						<option value="comunicazione di inizio attività edilizia libera">comunicazione di inizio attività edilizia libera</option>
						<option value="licenza, concessione o autorizzazione">licenza, concessione o autorizzazione</option>
						</select>
			</td>
			<td colspan="1">
				<input class="" id="Parametri_ProcedimentoEdilizio5Numero" label="Numero/Protocollo procedimento" mandatory="#Parametri_ProcedimentoEdilizio5.value() != '' || #Parametri_ProcedimentoEdilizio5Numero_Data.value() != ''" name="Parametri_ProcedimentoEdilizio5Numero" style="width:100%"/>
			</td>
			<td colspan="1">
				<input class="" format="date" id="Parametri_ProcedimentoEdilizio5Numero_Data" label="Data" mandatory="#Parametri_ProcedimentoEdilizio5.value() != '' || #Parametri_ProcedimentoEdilizio5Numero.value() != ''" name="Parametri_ProcedimentoEdilizio5Numero_Data" style="width:100%"/>
			</td>
		</tr>
		<tr>
			<td>
					<select class="inputNormal" id="Parametri_ProcedimentoEdilizio6" name="Parametri_ProcedimentoEdilizio6" style="width: 100%;" label="Tipo di procedimento" mandatory="#Parametri_ProcedimentoEdilizio6Numero.value() != '' || #Parametri_ProcedimentoEdilizio6Numero_Data.value() != ''">
						<option value=""></option>
						<option value="permesso di costruire">permesso di costruire</option>
						<option value="denuncia di inizio attività">denuncia di inizio attività</option>
						<option value="segnalazione certificata di inizio attività">segnalazione certificata di inizio attività</option>
						<option value="comunicazione di inizio attività edilizia libera">comunicazione di inizio attività edilizia libera</option>
						<option value="licenza, concessione o autorizzazione">licenza, concessione o autorizzazione</option>
						</select>
			</td>
			<td colspan="1">
				<input class="" id="Parametri_ProcedimentoEdilizio6Numero" label="Numero/Protocollo procedimento" mandatory="#Parametri_ProcedimentoEdilizio6.value() != '' || #Parametri_ProcedimentoEdilizio6Numero_Data.value() != ''" name="Parametri_ProcedimentoEdilizio6Numero" style="width:100%"/>
			</td>
			<td colspan="1">
				<input class="" format="date" id="Parametri_ProcedimentoEdilizio6Numero_Data" label="Data" mandatory="#Parametri_ProcedimentoEdilizio6.value() != '' || #Parametri_ProcedimentoEdilizio6Numero.value() != ''" name="Parametri_ProcedimentoEdilizio6Numero_Data" style="width:100%"/>
			</td>
		</tr>
	</tbody>
</table>

<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>

 {{ immobili.immobile("Immobile","riguardante l'immobile sito in", "Immobile principale")}}
 {{ utils.destinazioni_duso()}} 
 
 {{ utils.Dichiara_445("DICHIARANO") }}
 
<p class="Modulo">
 che gli immobili possono ritenersi agibili ai sensi dell'articolo 24 e dell'articolo 25 del Decreto del Presidente della Repubblica 06/06/2001, n. 380 in quanto
</p>

<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     la costruzione rispetta le destinazioni previste, è conforme al progetto approvato ed è stata regolarmente accatastata
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     sono state rispettate tutte le prescrizioni e le condizioni apposte dal Permesso di costruire/SCIA/CILA di carattere urbanistico, edilizio, igienico-sanitario o di altro genere
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     sono state rispettate le norme vigenti sulla sicurezza statica delle costruzioni
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     i muri della costruzione sono prosciugati e gli ambienti sono salubri
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     sono state rispettate le norme antincendio e di sicurezza delle costruzioni
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara6" name="Parametri_Dichiara6" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     è stata depositata presso l'ufficio tecnico comunale la documentazione prevista dal Decreto Legislativo 19/08/2005, n. 192 e dal Decreto Ministeriale 22/01/2008, n. 37 ai fini della richiesta di agibilità
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     sono state rispettate le prescrizioni di cui alla Legge 09/01/1989, n. 13, al Decreto Ministeriale 14/06/1989, n. 236, all'articolo 77 e all'articolo 82 del Decreto del Presidente della Repubblica 06/06/2001, n. 380
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     risultano versate per intero le somme dovute a titolo di contributo di costruzione
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     le acque meteoriche vengono smaltite nel rispetto della normativa vigente
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     l'immobile è regolarmente allacciato alle reti pubbliche cittadine dell'AQP (Acquedotto Pugliese), ENEL, gas, ecc.
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara11" name="Parametri_Dichiara11" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     sussistono le condizioni di sicurezza, igiene, salubrità, risparmio energetico degli immobili sopra descritti e degli impianti negli stessi installati, valutate secondo quanto dispone la normativa vigente ai sensi dell'articolo 24, comma 1 del Decreto del Presidente della Repubblica 06/06/2001, n. 380
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara12" name="Parametri_Dichiara12" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     alla domanda per il rilascio del certificato di agibilità depositata è allegata copia della documentazione che attesta l'iscrizione in catasto, redatta in conformità alle disposizioni della normativa vigente ai sensi dell'articolo 24, comma 4 del Decreto del Presidente della Repubblica 06/06/2001, n. 380
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara13" name="Parametri_Dichiara13" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     sono state correttamente realizzate e sono regolarmente funzionanti le opere di urbanizzazione primarie e secondarie di pertinenza dell'intervento
    </p>
   </td>
  </tr>
	</tbody>
</table>
<table class="Modulo" style="border: 0px; margin-top:0px">
 <tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="Parametri_Dichiara14" name="Parametri_Dichiara14" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;">
    <p>
     alla domanda per il rilascio del certificato di agibilità è allegata la seguente documentazione ai sensi dell'articolo 25, comma 1 del Decreto del Presidente della Repubblica 06/06/2001, n. 380:<br/>
	 a)	accatastamento dell'edificio, sottoscritta dallo stesso richiedente il certificato di agibilità<br/>
	 b)	dichiarazione sottoscritta dallo stesso richiedente il certificato di agibilità, di conformità dell'opera rispetto al progetto approvato, nonché in ordine alla avvenuta prosciugatura dei muri e della salubrità degli ambienti ai sensi dell'articolo 25, comma 1, lettera b) del Decreto del Presidente della Repubblica 06/06/2001, n. 380<br/>
	 c)	dichiarazione dell'impresa installatrice che attesta la conformità degli impianti installati negli edifici adibiti ad uso civile alle prescrizioni di cui al Decreto Ministeriale 22/01/2008, n. 37 e all'articolo 123 del Decreto del Presidente della Repubblica 06/06/2001, n. 380, nonché all'articolo 1 della Legge 10/01/1991, n. 10 ovvero certificato di collaudo degli stessi ove previsto, ovvero ancora certificazione di conformità degli impianti prevista dal Decreto Ministeriale 22/01/2008, n. 37 e dall'articolo 126 del Decreto del Presidente della Repubblica 06/06/2001, n. 380<br/>
	 d) dichiarazione di conformità delle opere realizzate alla normativa vigente in materia di accessibilità e superamento delle barriere architettoniche di cui agli articoli 77 e 82 del Decreto del Presidente della Repubblica 06/06/2001, n. 380
	 e) parere dell'ASL ai sensi dell'articolo 5, comma 3, lettera a) del Decreto del Presidente della Repubblica 06/06/2001, n. 380 o autocertificazione circa la conformità del progetto alle norme igienico-sanitarie ai sensi dell'articolo 20, comma 1 del Decreto del Presidente della Repubblica 06/06/2001, n. 380
    </p>
   </td>
  </tr>
 </tbody>
</table>

<h3 class="Modulo">DICHIARANO INOLTRE</h3>

<p class="Modulo">che il soggetto titolare del titolo abilitativo edilizio-urbanistico sopra indicato ha depositato la richiesta per il rilascio del certificato di agibilità ai sensi dell'articolo 24, comma 3 del Decreto del Presidente della Repubblica 06/06/2001, n. 380</p>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td style="width:50%">
    <p class="Labelcella">
     Protocollo/numero
    </p>
   </td>
   <td style="width:50%">
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr mandatory="true">
   <td>
    <input class=""  id="Parametri_RichAgibilita" label="Protocollo/numero richiesta di agibilità" name="Parametri_RichAgibilita" style="width: 100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_RichAgibilita_Data" label="Data richiesta Parametri_RichAgibilita_Data agibilità" name="Parametri_Parere_igienicosanit_data" style="width: 100%"/>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<p class="Modulo">che il SUE</p>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <div id="Tassonomia_InterruzioneTermini" label="Presenza richiesta integrazioni" mandatory="true">
   </div>
   <td style="width:4%; vertical-align:top">
    <input class="" id="Tassonomia_InterruzioneTermini1" name="Tassonomia_InterruzioneTermini" type="radio" value="1"/>
   </td>
   <td colspan="2">
    <p>
     non ha interrotto i termini richiedendo documentazione integrativa
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="3" style="vertical-align:top; background-color:white">
    <input class="" id="Tassonomia_InterruzioneTermini2" name="Tassonomia_InterruzioneTermini" type="radio" value="2"/>
   </td>
   <td colspan="2">
    <p>
     ha interrotto i termini e il sottoscritto ha provveduto a depositare le integrazioni<br>
	 <span style="font-size:70%"><i>(in tal caso i termini decorrono nuovamente per intero da tale data)</i></span>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td style="width:46%">
    <p class="Labelcella">
     Protocollo/numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr style="background-color: white" mandatory_enabled="#Tassonomia_InterruzioneTermini2.checked()">
   <td>
    <input class=""  id="Parametri_Integrazioni" label="Protocollo/numero integrazioni" name="Parametri_Integrazioni" style="width: 100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Integrazioni_Data" label="Data integrazioni" name="Parametri_Integrazioni_Data" style="width: 100%"/>
   </td>
  </tr>
 </tbody>
</table>

<h3 class="Modulo">PERTANTO ATTESTANO</h3>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <div id="Tassonomia_TipoAgi" label="Tipo istanza" mandatory="true">
   </div>
   <td style="width:4%">
    <input class="" id="Tassonomia_TipoAgi1" name="Tassonomia_TipoAgi" type="radio" value="1"/>
   </td>
   <td>
    <p>
     l'agibilità di tutti gli spazi edificati e delle opere oggetto dei titoli abilitativi richiamati
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input class="" id="Tassonomia_TipoAgi2" name="Tassonomia_TipoAgi" type="radio" value="2"/>
   </td>
   <td>
    <p>
     l'agibilità della porzione indicata nella presente istanza e nel modulo "<i>ulteriori immobili oggetto del procedimento</i>" che ha le caratteristiche previste dell'articolo 24, comma 4-bis del Decreto del Presidente della Repubblica 06/06/2001, n. 380
    </p>
   </td>
  </tr>
 </tbody>
</table> 

<br/>
		 
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="width:4%;vertical-align: top;">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td colspan="1" style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se il modulo è sottoscritto con firma elettronica o se la firma autografa è apposta in presenza del dipendente addetto alla ricezione) 
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>


{{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" destinatario_ufficio="
 (#Parametri_DestinazioneDuso.value() == '' || #Parametri_DestinazioneDuso.value() == 'residenziale' || #Parametri_DestinazioneDuso.value() == 'attività religiosa') ? 'UOSUE' : 'UOSUEPRODUTTIVO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
